/*
--	CopyRight(C) 2004，NTT All rights reserved
--
--	ScormのLOType初期データ挿入
--
--	スクリプト概要


--		ScormのLOType初期データをXMS2データベースに挿入します。


--
--	変更履歴
--		2004.03.12 新規作成  錦隆雄

--
*/

INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('20','SCORM','0');

